std::basic_regex::getloc(3)

NAME
std::basic_regex::getloc - std::basic_regex::getloc

Synopsis
   locale_type getloc() const; (since C++11)
   Returns the current locale associated with the regular expression.
   Effectively calls traits_i.getloc() where traits_i is a default initialized instance
   of the type Traits, stored within the regular expression object.

Parameters
   (none)

Return value
   The current locale associated with the regular expression.

Exceptions
   May throw implementation-defined exceptions.

Example
    This section is incomplete
    Reason: no example

See also
   imbue set locale information
         (public member function)